@charset "UTF-8";

/* ----------------------------------------------------------
section
---------------------------------------------------------- */
.contents-main {
	margin: 0 auto;
}
.sec-cmn-search.s-type-03 .sec-cmn-search-in {
	padding-top: 31px;
}
.sec-info-01 {
	padding: 35px 0 40px;
	background-color: #ededed;
}
	.sec-info-01-in {
		width: 978px;
		margin: 0 auto 30px;
	}
	.sec-info-01 .btn-info-01 {
		display: block;
		width: 143px;
		margin: 0 auto;
	}
@media screen and (max-width: 768px){
.contents-main {
	width: 100%;
}
.sec-info-01 {
	margin: 0;
	padding: 15px 15px 20px;
	background-color: #ededed;
}
	.sec-info-01-in {
		width: 100%;
		margin: 15px 0 20px;
	}
		.sec-info-01 .btn-info-01 {
			overflow: hidden;
			width: 108px;
		}
		.sec-info-01 .btn-info-01 .img {
			float: left;
			width: 108px;
		}
			.sec-info-01 .btn-info-01 .img img {
				width: 108px;
			}
}
/* ----------------------------------------------------------
search
---------------------------------------------------------- */
.txt-search-result {
	position: relative;
	z-index: 1;
	margin: 0 5px 30px 5px;
	color: #555;
	font-size: 22px;
	text-align: left;
}
.txt-search-result::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	margin-top: 17px;
	content:'';
	display: inline-block;
	width: 100%;
	height: 0px;
	border-top: 1px solid #999;
}
	.txt-search-result > .line {
		padding: 0 16px 0 0;
	}
		.txt-search-result > .line .num {
			display: inline-block;
			font-weight: bold;
			padding-right: 5px;
		}
	.txt-search-result > .line.s-bg-grey-01 {
		background-color: #ededed;
	}
	.txt-search-result > .line.s-bg-grey-02 {
		background-color: #ededed;
	}
.area-search-result {
	position: relative;
}
.list-display-01 {
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 2;
	margin-top: -16px;
	background-color: #ededed;
}
	.list-display-01 li {
		display: inline-block;
	}
	.list-display-01 li:first-child,
	.list-display-01 li + li {
		margin-left: 10px;
	}
		.list-display-01 li a {
			display: block;
			padding: 5px 20px;
			background-color: #000;
			color: #fff;
			border-radius: 20px;
		}
		.list-display-01 li a.btn-01 {
			width: 118px;
			text-align: center;
		}
		.list-display-01 li a:hover {
			text-decoration: none;
		}
		.list-display-01 li.is-current a {
			background-color: #a03049;
		}
@media screen and (max-width: 768px){
.txt-search-result {
	position: static;
	margin: 0;
	font-size: 18px;
	text-align: center;
}
.txt-search-result::before {
	content:'';
	display: none;
}
	.txt-search-result > .line {
		padding: 0;
	}
.list-display-01 {
	position: static;
	text-align: center;
	width: 100%;
	margin: 15px 0;
}
	.list-display-01 li {
		position: static;
	}
		.list-display-01 li .btn-01 {
			width: 88px;
		}
		.list-display-01 li .btn-02 {
			width: 130px;
		}
		.list-display-01 li .btn-03 {
			width: 100px;
		}
	.list-display-01 li:first-child {
		margin: 0;
	}
	.list-display-01 li + li {
		margin: 0 0 0 9px;
	}
		.list-display-01 li a {
			padding: 5px 10px;
			font-size: 12px;
		}
}
/* ----------------------------------------------------------
search_detail
---------------------------------------------------------- */
.area-search-detail {
	width: 100%;
}
	.area-search-detail-in {
		width: 978px;
		margin: 0 auto;
	}
		.area-search-detail-in .btn-search-01 {
			display: block;
			text-align: center;
			margin: 0 auto;
			height: 35px;
			padding: 4px 19px;
			border-radius: 18px;
			background-color: #000;
			font-size: 18px;
			text-align: center;
			color: #fff;
			border: 1px solid #000;
		}
		.area-search-detail-in .btn-search-01:hover {
			background-color: #a03049;
			border: 1px solid #fff;
			transition: all 0.2s linear;
		}
		.area-search-detail-in .btn-search-01:hover .ico-arrow::before {
			background-color: #000;
			transition: all 0.2s linear;
		}
		.area-search-detail-in .list-keyword {
			color: #7a7a7a;
			overflow: hidden;
			width: 100%;
			content: "";
			clear: both;
			display: block;
		}
		.area-search-detail-in .list-keyword:not(:first-child) {
			margin-top: 18px;
			margin-bottom: 18px;
		}
			.area-search-detail-in .list-keyword input {
				width: 800px;
				height: 35px;
				padding: 0 34px 0 7px;
				background-color: #fff;
			}
			.area-search-detail-in .list-keyword select {
				width: 800px;
				height: 35px;
				padding: 0 28px 0 7px;
				background-color: #fff;
			}
			.area-search-detail-in .list-keyword > .title-01 {
				float: left;
				width: 168px;
				margin-right: 10px;
				font-size: 20px;
				letter-spacing: 0.17em
			}
				.area-search-detail-in .list-keyword > .title-01 span {
					vertical-align: middle;
				}
			.area-search-detail-in .list-keyword > .input-01 {
				position: relative;
				width: 800px;
			}
			.area-search-detail-in .list-keyword > .input-01.multi {
				display: flex;
			}
			.area-search-detail-in .list-keyword > .input-01.multi span {
				width: 100%;
				position: relative;
				margin-right: 15px;
			}
			.area-search-detail-in .list-keyword > .input-01.multi span:last-child {
				margin-right: 0px;
			}
			.area-search-detail-in .list-keyword > .input-01.multi input {
				width: 100%;
			}

			.area-search-detail-in .list-keyword > .input-01.multi.fromTo span {
				flex: 30;
			}
			.area-search-detail-in .list-keyword > .input-01.multi.fromTo span:nth-child(2) {
				flex: 1;
				margin-top: 8px;
			}
			@media screen and (max-width: 768px){
				.area-search-detail-in .list-keyword > .input-01.multi {
					display: block;
				}
				.area-search-detail-in .list-keyword > .input-01.multi span {
					margin-right: 0px;
					margin-bottom: 10px;
					display: block;
				}
				.area-search-detail-in .list-keyword > .input-01.multi.fromTo {
					display: flex;
				}
				.area-search-detail-in .list-keyword > .input-01.multi.fromTo span:nth-child(2) {
					margin: 8px 15px;
				}
			}
		.area-search-detail-in .list-keyword > .input-01 input[type="reset"] ,
		.area-search-detail-in .list-keyword > .input-01 p.resetBtn {
			position: absolute;
			top: 50%;
			right: -15px;
			width: 17px;
			height: 17px;
			background: url(../../img/ico_input_clear_01.png) 0 0 / 17px 17px no-repeat;
			margin-top: -8px;
			border: none;
			cursor: pointer;
		}
		.area-search-detail-in .list-keyword > .input-01 p.resetBtn {
			right: 10px;
		}
			.area-search-detail-in .list-keyword > .input-01 span {
				vertical-align: middle;
			}
		.area-search-detail-in .list-keyword > li {
			float: left;
		}
		.area-search-detail-in li.box-select {
			float: right;
			width: 800px;
		}
		.area-search-detail-in li.box-select.multi {
			display: flex;
		}
		.area-search-detail-in li.box-select.multi select {
			margin-right: 15px;
		}
		.area-search-detail-in li.box-select.multi span {
			margin-right: 15px;
			margin-top: 8px;
		}
		.area-search-detail-in li.box-select.multi select:last-child {
			margin-right: 0px;
		}
			@media screen and (max-width: 768px){
				.area-search-detail-in li.box-select.multi.col3 {
					display: block;
				}
				.area-search-detail-in li.box-select.multi.col3 select {
					margin-bottom: 10px;
				}
			}
	.area-search-detail-in .list-word {
		width: 810px;
		display: inline-block;
		overflow: hidden;
	}
		.area-search-detail-in .list-keyword .btn a {
			display: inline-block;
			width: 118px;
			height: 30px;
			margin: 0 7px 0 0;
			padding: 0 21px;
			border: 1px solid #000;
			background-color: #000;
			border-radius: 15px;
			font-size: 17px;
			text-align: center;
			color: #fff;
			text-decoration: none;
		}
		.area-search-detail-in .list-keyword .btn a:hover,
		.area-search-detail-in .list-keyword .btn a.is-current {
			background-color: #a03049;
			border: 1px solid #fff;
			transition: all 0.2s linear;
		}
.area-btn-search {
	border-top: 1px solid #999;
	padding-top: 40px;
}
	.area-btn-search .col-02 {
		display: block;
		text-align: center;
	}
		.area-btn-search button {
			display: inline-block;
			text-align: center;
			width: 312px;
			height: 36px;
			padding: 0 21px;
			border-radius: 30px;
			background-color: #000;
			font-size: 17px;
			text-align: center;
			color: #fff;
			text-decoration: none;
			border: 1px solid #000;
		}
		.area-btn-search button:hover {
			background-color: #a03049;
			border: 1px solid #fff;
			transition: all 0.2s linear;
		}
		.area-btn-search .btn-search-enter-02 {
			margin-left: 16px;
		}
		.area-btn-search .btn-search-clear-02 {
			display: block;
			width: 186px;
			margin: 30px auto 0;
			background-color: #999;
			border: 1px solid #999;
		}
@media screen and (max-width: 768px){
.area-search-detail-in {
	position: relative;
	width: 100%;
	padding: 0;
}
	.area-search-detail-in .list-keyword > .title-01 {
		float: none;
		display: block;
		margin: 0 auto;
		font-size: 18px;
		text-align: center;
		height: auto;
		width: 100%;
		margin-bottom: 6px;
	}
	.area-search-detail-in .list-keyword {
		font-size: 12px;
	}
	.area-search-detail-in .list-keyword:not(:first-child) {
		margin-top: 17px;
	}
		.area-search-detail-in .list-keyword > li {
			float: none;
			overflow: hidden;
		}
		.area-search-detail-in .list-keyword .input-01 {
			width: 100%;
		}
	.area-search-detail-in .list-keyword input[type="text"],
	.area-search-detail-in .list-keyword select {
		width: 100%;
		margin-right: 0;
		padding: 0 28px 0 7px;
	}
	.area-search-detail-in .list-keyword .btn {
		float: none;
		display: block;
		text-align: center;
	}
	.area-search-detail-in .list-keyword .btn {
		overflow: hidden;
	}
		.area-search-detail-in .list-keyword .btn a {
			float: left;
			margin: 0;
			width: 31%;
			height: 25px;
			padding: 2px 21px;
			border-radius: 15px;
			font-size: 12px;
		}
		.area-search-detail-in .list-keyword .btn a:not(:first-of-type) {
			margin-left: 3.5%;
		}
		.area-search-detail-in .list-keyword > li.box-select {
			float: none;
			width: 100%;
		}
.area-btn-search {
	padding-top: 30px;
}
	.area-btn-search .btn-search-enter-01,
	.area-btn-search .btn-search-enter-02,
	.area-btn-search .btn-search-clear-02 {
		display: block;
		width: 240px;
		height: 30px;
		padding: 0;
		border-radius: 15px;
		font-size: 15px;
	}
	.area-btn-search .btn-search-enter-01 {
		margin: 0 auto;
	}
	.area-btn-search .btn-search-enter-02,
	.area-btn-search .btn-search-clear-02 {
		margin: 10px auto 0;
	}
}
/*selectBox*/
.mod-selectbox-custom {
	width: 800px;
	background: #fff url(../../img/ico_select_01_pc.png) right center / 25px 17px no-repeat;
	border: 1px solid #bbb;
}
.customSelect {
	width: 100%;
	height: 35px;
	padding: 7px;
	color: #000;
}

.customSelectInner {
	display: block;
	width: 100%;
	border: none;
}
@media screen and (max-width: 768px){
.mod-select-custom {
	width: 100%;
}
.customSelect {
	width: 100%;
}
.customSelectInner {
	width: 100%;
}
}

hr{
	margin: 0;
	border: 0;
	border-top: 1px solid #bbb;
}

